@media screen and ( min-width : 1025px ){
	.about-section-links {
		position : absolute;
		right : 0px;
		text-align : left;
		display : inline-block;
		width : 540px;
		line-height : 3;
	}
}
.about-section-links a {
	color : #ffffff !important;
	font-weight : bold;
	font-size : 30px;
	line-height : 1;
}
.about-section-links a:focus ,
.about-section-links a:hover {
	text-decoration : underline;
}
.about-section-links a img {
    display: inline-block;
    vertical-align: middle;
    margin-top: -4px;	
}




section.home-section .home-section-title.pinned {
	background-color : #001f02;
	display : inline-block;
	position : absolute;
	left : 0;
	top : 0;
	padding : 15px 20px;
	z-index : 5;
}
section.home-section.about .home-section-title ,
section.home-section .home-section-title.pinned {
	line-height : 1;
	color : #ffffff;
	text-transform : uppercase;
	margin-bottom : 0;
}

section.home-section {
	position : relative;
	overflow : hidden;
}

section.home-section .animated-line {
	display : none;
}
.home-section.about {
	position : relative;
	background-color : #001f02;
	color : #ffffff;
}
section.home-section > .home-section-background {
	position : absolute;
	left : 50%;
	top : 50%;
	transform : translate(-50%,-50%);
	/* background-size : cover;
	background-position : bottom right; */
	z-index : -1;
	min-width: 100%; 
	min-height: 100%; 
	max-width : 9999%;
	width: auto; 
	height: auto;
}
table.secondary-content-table p {
	font-size : 2rem;
	font-family : acumin-pro-semi-condensed, sans-serif;
}
table.secondary-content-table p:last-child {
	margin-bottom : 0;
}

table.secondary-content-table p.title-1 {
	text-transform : uppercase;
	font-weight : 700;
	font-size : 2.5rem;
	font-family: acumin-pro-condensed, sans-serif;
	font-weight : 700;
}
table.secondary-content-table p.medium {
	font-family: acumin-pro-condensed, sans-serif;
	font-weight: 400;
	font-size : 4rem;
}
table.secondary-content-table p.title-2 {
	text-transform : uppercase;
	font-family: acumin-pro-condensed, sans-serif;
	font-weight : 700;
	font-size : 5rem;
}
section.home-section.banner {
	
}
section.home-section.banner .home-section-content ,
section.home-section.banner .home-section-content * ,
section.home-section.boxes .home-section-content ,
section.home-section.boxes .home-section-content * ,
section.home-section.boxes .home-section-secondary-content ,
section.home-section.boxes .home-section-secondary-content * {
	color : #ffffff !important;
}
section.home-section.banner .home-section-content {
	position : absolute;
	left : 0;
	top : 50%;
	width : 100%;
	transform : translateY(-50%);
	z-index : 2;
	text-align : center;
	font-size : 35px;
	font-weight : 600;
}
section.home-section.banner .home-section-content .inner {
	max-width : 1200px;
	margin : 0 auto;
}
.go-to-next-section {
	position : absolute;
	left : 50%;
	transform : translateX(-50%);
	display : block;
	width : 65px;
	bottom : 45px;
	z-index : 3;
}
section.home-section.boxes .home-section-content .home-section-title {
	font-size : 40px;
	margin-bottom : 15px;
	text-transform : uppercase;
}
.section-more-link {
	color : #ffffff !important;
	text-decoration : none;
	font-size : 30px;
	font-weight : 700;
	text-transform : uppercase;
	line-height : 30px;
}
.section-more-link:focus ,
.section-more-link:hover {
	text-decoration : underline;
}
.section-more-link img {
	display : inline-block;
	vertical-align : middle;
	margin-top : -4px;
}
	section.home-section.about .home-section-title {
		margin-bottom : 20px;
	}

@media screen and ( min-width : 1025px ) {
	section.home-section.about .inner {
		margin-left : 272px;
		max-width : 1109px;
	}
	.section-more-link {
		position : absolute;
		right : 140px;
		bottom : 100px;
		z-index : 2;
	}

	section.home-section.boxes > .go-to-next-section ,
	section.home-section.banner > .go-to-next-section  {
		animation : bouncy 1s infinite;
	}

	section.home-section.boxes > .home-section-background ,
	section.home-section.banner > .home-section-background {
		transform : translate(-50%,-50%) scale(1);
		transition : all 5s , opacity 0.25s ease-in;
	}
	section.home-section.boxes.active > .home-section-background ,
	section.home-section.banner.active > .home-section-background {
		transform : translate(-50%,-50%) scale(1.1);
	}
	@keyframes breath {
		0% {
			transform : translate(-50%,-50%) scale(1);
		}
		50% {
			transform : translate(-50%,-50%) scale(1.1);
		}
		100% {
			transform : translate(-50%,-50%) scale(1);
		}
	}	
	body.home.pin-header header {
		position : fixed;
		top : 0;
		left : 0;
		right : 0;
		background-color : #001F02;
		z-index : 200;
	}
	.home-section-fader {
		position : relative;
	}
	body.section-banner-mode ,
	.home-section-fader ,
	section.home-section.boxes ,
	section.home-section.banner {
		overflow : hidden;
	}
	.home-section-fader ,
	section.home-section.boxes ,
	section.home-section.banner {
		height : 1080px;
	}

	section.home-section .home-section-content {
		position : relative;
	}
	section.home-section.boxes .home-section-content ,
	section.home-section.banner .home-section-content {
		position : absolute;
		z-index : 3;
	}

	section.home-section.banner .home-section-content {
		position : absolute;
		left : 0;
		top : 50%;
		width : 100%;
		transform : translateY(-50%);
		z-index : 2;
		text-align : center;
		font-size : 35px;
		font-weight : 600;
	}

	section.home-section.boxes .home-section-content {
		padding : 30px;
		right : 50%;
		bottom : 623px;
		display : inline-block;
		width : 535px;
	}

	section.home-section.boxes .home-section-secondary-content {
		position : absolute;
		bottom : 0;
		width : 815px;
		height : 756px;
		z-index : 2;
		margin-left : -125px;
		left : 50%;
	}


	section.home-section.boxes .home-section-content:after {
		content : "";
		position : absolute;
		width : 0%;
		height : 100%;
		z-index : -1;
		top : 0;
		left : 0;
		background-color : rgba( 0 , 31 , 2 , 0.9 );
		transition: width .5s;
	}
	section.home-section.boxes.active .home-section-content > h2 ,
	section.home-section.boxes.active .home-section-content > p {
		animation: fadein .75s;
		opacity:1
	}
	@keyframes fadein{
		0% { opacity:0; }
		75% { opacity:0; }
		100% { opacity:1; }
	}
	section.home-section.boxes.active .home-section-content:after {
		width : 100%;
	}
	section.post-id-72.home-section.boxes .home-section-content {
		width : 565px;
		right : 937px;
	}

	section.home-section.page-margins .home-section-content {
		padding : 70px 0;
	}
	section.home-section.page-margins.news .home-section-content {
		padding : 110px 0 100px 0;
	}
	section.home-section.narrow .home-section-content {
		max-width : 1020px;
		margin : 0 auto;
	}

	.go-to-next-section {
		position : absolute;
		left : 50%;
		transform : translateX(-50%);
		display : block;
		width : 65px;
		bottom : 45px;
		z-index : 3;
	}
	section.home-section .go-to-next-section { 
		transform : none;
		left : 170px;
		bottom : 110px;
	}

	section.home-section.boxes .home-section-secondary-content {
		transform : translateY(100%);
		transition : all .5s;
	}
 	section.home-section.boxes.active .home-section-secondary-content {
		transform : translateY(0%);
	}
	.home-section-fader > section {
		position : absolute;
		top : 0;
		right : 0;
		bottom : 0;
		left : 0;
		z-index : 2;
		opacity : 0;
		transition : opacity .5s linear;
		-webkit-backface-visibility: hidden!important;
		backface-visibility: hidden!important;
		-webkit-transform: translate3D(0, 0, 0);
	}
	.home-section-fader > section.active {
		position : absolute;
		top : 0;
		right : 0;
		bottom : 0;
		left : 0;
		z-index : 3;
		opacity : 1;
		transition : opacity .5s linear;
	}

	body.section-banner-mode {
		overflow : auto;
	}
	body.section-banner-mode main > section.home-section {
		display : none;
	}
	body.section-banner-mode footer {
		display : none;
	}
	table.secondary-content-table {
		width : 100%;
		height : 100%;
	}
	table.secondary-content-table tr {
		height : 33%;
	}
	table.secondary-content-table td {
		vertical-align : middle;
		color : #ffffff;
	}
	table.secondary-content-table td:first-child {
		width : 350px;
		padding-left : 100px;
		text-align : center;
	}
	table.secondary-content-table td:last-child {
		padding-right : 100px;
	}
	table.secondary-content-table p {
		color : #ffffff;
	}

	table.secondary-content-table.single tr {
		height : 100%;
	}
	table.secondary-content-table.single td {
		text-align : center;
	}
	table.secondary-content-table.single td:first-child {
		width : 100%;
	}

	section.home-section.stories {
		min-height : 510px;
		overflow : hidden;
	}
	section.home-section.about .home-section-title ,
	section.home-section .home-section-title.pinned {
		font-size : 40px;
	}
	section.home-section.stories .home-section-background {
		transform : translate(-50%,-50%)/*  scale(1) */;
		/* transition: all 2s ease-in-out; */
	}
	section.home-section.stories.off-screen .home-section-background {
		/* transform : translate(-50%,-50%) scale(1.2); */
	}
	/* section.home-section.stories .home-section-content {
		transform : scale(1);
		transition: all 0.3s ease-in-out;
	}
	section.home-section.stories.off-screen .home-section-content {
		transform : scale(1.2);
	} */

	.home-section.about {
		padding : 80px 0 150px 0;
		min-height : 440px;
		overflow : hidden;
	}
	.home-section.about * {
		color : #ffffff !important;
	}

	.home-section img.rotating-leaf {
		position : absolute;
		z-index : 1;
	}
	/* left leaf */
	.home-section img.rotating-leaf.one { 
		left : -50px;
		bottom : -50px;
		transform : rotate(6deg);
		transform-origin: 24% 100%;
	}
	.home-section img.rotating-leaf.two {
		right : -41px;
		top : -58px;
		transform : rotate(-6deg);
		transform-origin: 75% 0%;
	}
	.rotating-leaf {
		transition : all .25s;
	}
	.home-section img.rotating-leaf.three ,
	.home-section img.rotating-leaf.four {
		display : none;
	}
	
	section.home-section .animated-line {
		position : absolute;
		bottom : 0;
		height : 0%;
		width : 1px;
		background-color : #cfcfd0;
		z-index : 1;
		display : block;
		transition : all .25s;
	}
	section.home-section .animated-line.one {
		left : -120px;
	}
	section.home-section .animated-line.two {
		right : 0;
	}
	section.home-section .animated-line.three {
		right : -263px;
	}
	section.home-section.news .home-section-content {
		max-width : 1120px;
		margin : 0 auto;
		position : relative;
		display : block;
	}

}
section.home-section.nopadding img {
	margin : 0 !important;
}
section.home-section.nopadding ,
section.home-section.nopadding .home-section-content {
	padding : 0 !important;
}
.post-id-292 h2.home-section-title {
	display : none !important;
}
@media screen and ( max-width : 1024px ){
	section.home-section.post-id-292 {
		height : 39.063vw;
		min-height : 260px;
		overflow : hidden;
		position : relative;
	}
	section.home-section.post-id-292 img {
		position : absolute;
		height : 39.063vw !important;
		min-height : 260px;
		max-width : 9999%;
		width : auto !important;
		left : 50%;
		transform : translateX(-50%);
	}
}
